body .container .portfolioContainer {
	padding-top:0;
}

body .container .portfolioContainer .portfolioListContainer .exitedText {
    display: inline-block;
    right: initial;
    width: 50%;
    bottom: 12%;
    left: 25%;
}

@media (max-width:769px) {
	body .container .portfolioContainer .portfolioListContainer .portfolioList .startup {
		width:33%;	
	}
	
	body .container .portfolioContainer .portfolioListContainer .portfolioList .startup .image {
		width: 90%;
	}
	
	body .container .portfolioContainer .portfolioListContainer .exitedText {
		font-size:10px;	
	}
}

@media (min-width:375px) and (max-width:1075px) {
	body .container .portfolioContainer {
	padding-top:45px;
}

}
